
/*###################################
*####      shoppingCart          #### 
*###################################*/
#checkOutShoppingCart
{
    margin-left:10px;
}
.shoppingCartListItem
{
    width: 660px;
    float: left;
    border-top: solid 1px #666;
    padding-bottom: 5px;
}
.shoppingCartListHeader
{
    float: left;
    margin-bottom:5px;
    width:600px;
}
.shoppingCartListItem h3
{
    color: #555050;
    margin: 0px;
    padding: 0px;
}
.shoppingCartListItem .color
{
    width:190px;
    float:left;   
} 
.shoppingCartListItem .size
{
    min-height: 1px;
    min-width:80px;
    max-width:80px;
    display: block;
    float:left;   
}  
.shoppingCartListItem .defaultUnit
{
    float:left;
    margin-left: 10px;
}
.shoppingCartListItem .ItemImg
{
    clear: both;
    float: left;
    margin: 5px 10px;
    max-width: 100px;
}
.messageminimumorderamount
{
    clear:both;
    float:right;
    /*margin-right: 45px;*/
    border:solid #D96065;
    border-width: 1px 1px 1px 1px;
    padding:5px;
    text-align: center;
    border-width: 0;
    /*margin-bottom: -40px;*/
}

/*###################################
*####          price             #### 
*###################################*/
.shoppingCartListItem .price
{
    clear:right;
    float:left;
    margin-left: 10px;
    text-align: right;
}
.shoppingCartListItem  .priceActive
{
    /*background-color: #2a942a;*/
    border: solid #666;
    border-width: 1px 2px 2px 1px;
    color:#000;
    font-weight: bold;
}
.shoppingCartListItem #ulPriceItem
{
    list-style-type:none; 
    margin: 0px;  
    padding: 0px; 
    clear: both;
    float:left;
    width:200px;
    
}
.shoppingCartListItem  #ulPriceItem li
{
    display: inline;
    float: left;
    width:35px;
    text-align: right;  
    padding:0px 2px;
}
.shoppingCartListItem  #ulPriceItem.unit
{
}
.shoppingCartListItem #ulPriceItem .valuta
{
}
.shoppingCartListItem #ulPriceItem .valutaAfterPrice
{
  
}
.shoppingCartListItem  #ulPriceItem .priceUnit
{
    padding-left:10px;
}
.shoppingCartListItem  #ulPriceItem .priceUnitCorrection
{
    margin:0px 10px 0px 10px ;
}
.shoppingCartListItem  #ulPriceItem .priceUnitCorrection span
{
    text-decoration: line-through;    
}
.shoppingCartListItem  #ulPriceItem .priceUnitDiscount
{
    padding-left:0px;
    padding-right:10px;
    color:green;
}
.shoppingCartListItem  .NumberOfItems
{
    width:30px;
    border:solid 1px #666;
    vertical-align: top;
    float:left;
}
.shoppingCartListItem  .marketingSetSmallIcon
{
    float:left;
    display:block;
    margin-right:10px;
    margin-left:5px;
}

.spaceWidth50Floatleft
{
    width: 50px;
    height: 1px;
    display:block;
    float:left;
}
.shoppingCartListRefresh
{
    float:left;
    margin-left: 10px;
}
.totalLineCost
{
    float:right;
    margin-right: 10px;
    font-weight: bold; 
}
.totalLineDiscount
{
    clear:right;
    float:right;
    margin-right: 10px;
    color:green;
    font-style: italic;
}
.lblInfoTextOfferPrices
{
    clear: left;
    float: left;
    font-size: 0.8em;
}
.addToCart
{
    float:left;
}
.formRefresh
{
    float: left;
}
.formDelete
{
    float: left;
}
.addToCartImage
{
    margin-left: 10px;
}

.ShoppingCartMarketingDiscountTitle
{
    width: 660px;
    clear:both;
    float:left;
    margin-top:13px;
    border-bottom:1px solid #666;
}
.shoppingCartMarketingDiscountSmallIcon
{
    clear:both;
    float:left;
    padding:13px 5px 0px 0px;
}

.shoppingCartMarketingDiscountItem
{
    width: 625px;
    float: left;
    color:#666;
    padding:10px 0px;
    margin-bottom: 5px;
}
.shoppingCartMarketingDiscountItem span
{
    margin:auto;
    font-weight: bold;
    padding:5px;
}
.shoppingCartMarketingDiscountItem .shoppingCartMarketingDiscountExplain
{
    max-width: 550px;
    display:block;
    float:left;
}

.shoppingCartListBottom
{
    clear: both;
    float: left;
    width: 660px;
    border-top: solid 1px #666;
    position:relative;
}
.shoppingCartListBottom .infoDeliveryTime
{
    font-size: 11px;
    line-height: 15px;    
    float: left;
    width:200px;
    border: solid 1px #666;
    margin:10px 5px 0px 0px;
    padding:0px 5px 0px 5px;
}
.shoppingCartListBottom  .percentageSmallText80
{
    font-size: 0.8em;
    margin-top:5px;
    float: left;
    line-height: 11px;
    margin-bottom: 5px;
}
.shoppingCartListBottom .totalAmounts
{
    float:right;
    font-size: 11px;
    font-weight: bold;
    margin-top:10px;
    border-width:1px 0px;
    border-style:inset;
    border-color:#666;
    min-height: 50px;   
    max-width:440px;
}
.shoppingCartListBottom .totalAmounts a
{
    font-size: 0.8em;
}
.shoppingCartListBottom .totalAmounts .lblSubTotal
{
    float:right;
    font-size: 1em;
    margin:0px 0px;
    
}
.shoppingCartListBottom .totalAmounts .lblSubTotalVAT
{
    font-size: 10px;
    margin:0px;
    margin-left: 5px;     
    float:right;
    display:inline-block;
    
}
.shoppingCartListBottom .totalAmounts .lblSubTotalAmount
{
    font-size: 1.2em;
    font-weight: bold;
    margin:0px 0px;
    margin-left:20px;
    float:right;
}
.shoppingCartListBottom .totalAmounts .lblShippingCostsAmount
{
    clear: right;
    font-size: 1.2em;
    font-weight: bold;
    margin:0px 0px;
    margin-left:20px;
    float:right;
}
.shoppingCartListBottom .totalAmounts .lblNeededAmountToSaveShippingcost
{
    clear: right;
    float:right;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right:75px;
    font-size: 14px;
    font-style: italic;
    max-width:235px;
    text-align: center;
    font-weight: normal;
}
.shoppingCartListBottom .grandTotalAmounts
{
    clear: right;
    float:right;
    font-size: 18px;
    font-weight: bold;
    margin:0px 0px;
    position:absolute;
    bottom:10px;
    right:0px;
}
.shoppingCartListBottom .grandTotalAmounts .lblTotalAmount
{
    clear: right;
    font-size: 18px;
    font-weight: bold;
    margin:0px 0px;
    margin-left:20px;
    color:#195319;
    float:right;
}
.shoppingCartListBottom .grandTotalAmounts .lblTotalVAT
{
    font-size: 10px;
    margin:0px;
    margin-left: 5px;
    float:right;
}
.shoppingCartListBottom .grandTotalAmounts .lblTotal
{
    font-size: 1em;
    margin:0px 0px;
    float:right;
}
.shoppingCartListBottom .emptyShoppingCart
{
    clear:left;
    float:left;
    margin:10px 0px;
    text-align: center;
}

.shoppingCartListBottom input[type="submit"]
{
    background: none;
    border:none;
    cursor: pointer; 
    font-weight: bold;
}
.continueShopping
{
    float:left;
    margin:10px 20px;
    font-size: 1em;
    text-align: center;
    font-weight: bold;
}
.checkOut
{
    float:left;
    margin:10px 20px;
    font-size: 1em;
    text-align: center;
    font-weight: bold;
}
.checkOut a
{
    width:100%;
    height:100%;
}

/*###################################
*####       CheckOut             #### 
*####################################*/
#checkOut
{
    float: left;
    width:680px;
    border: solid #e9e9e9; 
    border-width: 0px 2px 1px 1px;
    border-right: solid 2px #e9e9e9;
    border-bottom: solid 1px #e9e9e9;
    margin-top:0px;
}
#checkOut hr
{
    border-color: #e9e9e9;
}
#checkOut .checkOutStatus
{
    width:670px;
    padding:5px;
    border: solid #e9e9e9;   
    border-width: 1px 0px;
    float:left; 
}

#checkOut .checkOutArrowGrayedOut
{
    float: left;
    height: 16px;
/*    background: url('/img/arrow_right_checkout.png') no-repeat right ;*/
    color:grey;
    text-align: right;
    padding-left: 5px;
}
#checkOut .checkOutArrowGrayedOut label
{

}
#checkOut .checkOutArrowGrayedOut img
{
    margin-bottom:-5px;
     opacity: 0.4;
}
#checkOut .checkOutArrow
{
    float: left;
    height: 16px;
    color:grey;
    text-align: right;
    font-weight: normal;
    padding-left: 5px;
}

#checkOut .checkOutArrow img
{
    margin-bottom:-5px;  
    opacity: 0.4;
}
#checkOut .checkOutArrowActive
{
    float: left;
    height: 16px;
    color:#666666;
    text-align: right;
    font-weight: bold;
    padding-left: 5px;
}
#checkOut .checkOutArrowActive img
{
    margin-bottom:-5px;
}
#checkOut .checkOutContent
{
    clear: both;
    float: left;
    width:680px;
    padding:0px;
    padding-bottom: 0px;
    padding-top: 10px;
}
#checkOut .checkOutContent hr
{
    border-color:#e9e9e9;
}
#checkOut .checkOutContent h3
{
    margin:15px 10px 0px;
}
#checkOut .extraInfo
{
    padding-left: 10px;
    display:block;
}
#checkOut .checkOutContent #RegisterByChechkout
{
    margin-left:10px;
}
#checkOut .checkOutContent #AccountInformation
{
    margin-left:15px;
    margin-right:15px;
    margin-bottom:0px;
}
#checkOut .checkOutContent #AccountInformation #EditDetails
{
    float: left;
    color: #fff;
    font-weight: bold;
    background: url(/img/buttons/EditStandaard.gif) center no-repeat;
    width:71px;
    height: 34px;   
    text-align: center; 
    padding:15px 0px 0px 0px;
}
#checkOut .checkOutContent #AccountInformation #EditDetails:hover
{
    float: left;
    color: #fff !important;
    font-weight: bold;
    background: url(/img/buttons/EditRollover.gif) center no-repeat;
    width:71px;
    height: 34px;  
    text-align: center; 
    padding:15px 0px 0px 0px; 
}
#checkOut .checkOutContent label
{
    /*margin:2px 10px 0px;
    text-indent: 10px;  */
}
#checkOut .checkOutContent h3:first-of-type
{
    margin-top: 0px;
}

.CostsInfoOrder
{
    float: right;   
    text-align: right;
    margin: 10px; 
}


.checkOutPrevioustButton
{
    float: left;
    background: url('/img/buttons/checkout-backward.gif') no-repeat center; 
    text-align: center;
    font-weight: bold;
    color: #fff;
    height: 48px;
    width: 210px; 
    border: none;
    padding:0px 0px 3px 5px;
    margin:0px 10px 10px 10px;
    cursor: pointer;
    display: inline;
}
.checkOutPrevioustButton:hover
{
    /*border-width: 2px 1px 1px 2px;*/
}   
 .checkOutNextButton
{
    float: right;
    background: url('/img/buttons/checkout-forward.gif') no-repeat center; 
    text-align: center;
    font-weight: bold;
    color: #fff;
    height: 48px;
    width: 210px; 
    border: none;
    padding:0px 5px 3px 0px;
    /*border:solid #000;*/
    /*border-width: 1px 2px 2px 1px;*/
    margin:0px 10px 10px 10px;
    cursor: pointer;
    display: inline;
}
.checkOutNextButton:hover
{
    /*border-width: 2px 1px 1px 2px;*/
}
.checkOutNextButtonDisable
{
    float: right;
    background: url('/img/buttons/checkout-forward.gif') no-repeat;
    opacity:0.1;
    filter: alpha(opacity=20);
    text-align: center;
    font-weight: bold;
    color: #fff;
    height: 48px;
    width: 210px; 
    border: none;
    padding-top:0px;
    /*border:solid #000;*/
    /*border-width: 1px 2px 2px 1px;*/
    margin:0px 10px 10px 10px;
    cursor: pointer;
    display: inline;
}
.checkOutOrderButton
{
    float: right;
    background: url('/img/buttons/checkout-order.gif') no-repeat center; 
    text-align: center;
    font-weight: bold;
    color: #fff;
    height: 48px;
    width: 305px; 
    border: none;
    padding:0px 5px 3px 0px;
    /*border:solid #000;*/
    /*border-width: 1px 2px 2px 1px;*/
    margin:0px 10px 10px 10px;
    cursor: pointer;
    display: inline; 
}
.checkOutOrderButton:hover
{
    
}
.formNextButton
{
    clear: both;
    float:right;
    min-width: 150px; 
    max-width: 250px; 
}
.formPreviousButton
{
    float:left;
    min-width: 150px; 
    max-width: 250px; 
}


.checkOutErrorReport
{
    color: red;
    margin-left:10px;
}

.checkOutErrorReport ul li
{
    list-style: none;
    margin:5px 0px;
}

/* ############ Address ########*/
.checkOutContent #LoginForm
{
    margin-left:10px;
    min-width: 340px;
}
.checkOutContent #LoginForm.fcAvailable
{
    border-right: solid 1px #dddddd;    
}
.checkOutContent #LoginForm UL.errors
{
    clear:both;
}
.checkOutContent #LoginForm .Input
{
    max-width:280px;
}
#address-or-text
{
    margin:90px 10px 10px 10px; 
    max-width:20px;
    text-align: center;   
    font-size: 14px;
    font-weight: bold;
    float: left;
}
#show-fastcheckout-btn-wrapper
{
    margin:80px 10px 10px 30px;
    width: 190px;
    float: left;
}
#show-fastcheckout-btn
{
    width: 190px;
    display: block;
    border:solid #000;
    border-width: 1px 3px 3px 1px;
    text-align: center;
    cursor: pointer;
    padding:5px;
}
#show-fastcheckout-btn:hover
{
    color: green;
    border-width: 3px 1px 1px 3px;
}
a#chekOutNewCustomer
{
    font-size: 14pt;
    padding:10px;
    
    border:solid black;
    border-width: 1px 2px 2px 1px; 
}
a#chekOutNewCustomer:hover
{
    font-size: 14pt;
    padding:10px;
    
    border:solid black;
    border-width: 2px 1px 1px 2px; 
}

.fastCheckoutIntroText
{
    font-weight: bold;
    font-size: 1.2em;
    margin-left:10px;
}

/* ########    Offers   ######*/
#giftsInCheckOut /*ul*/
{
    list-style-type: none;
    padding:0px;
    margin:10px;
}
#giftsInCheckOut li
{
    list-style-type: none;
    padding:0px;
    margin:10px;
    display: block;
}
#giftsInCheckOut li img
{
    vertical-align: middle;
}
#giftsInCheckOut li:last-child hr
{
    display: none;
}
.description
{
    display: block;
}

/* ########    payment   ######*/
#formPayment
{
    margin:10px;
}
#formPayment h3
{
    margin-left:0px !important;
}
#pml-main-table 
{
    max-width:670px;
}
#pml-main-table .pml-main-tr
{
    clear:both;
    vertical-align: middle;
    padding:3px;
    height: 100%;
}
#pml-main-table .extra-fields-tr-wrapper
{
    clear:both;
    vertical-align: middle;
    padding:3px;  
}
#pml-main-table .pml-main-td
{
    float:left;
    vertical-align: middle;
    padding:3px;
    height: 100%;
}
#extraInsuredDetails
{
    margin-left:35px;
}
#checkOut .ErrorMessagePaymentMethod
{
    list-style: none;
    margin: 0px;
    padding: 0px;
}
#checkOut .ErrorMessagePaymentMethod li
{
    color:red;
}
#checkOut .couponCodeInfo
{
    font-size: 0.9em;
}
.infotext-afterpay
{
    margin-left:30px;
    display: block;
    font-size: 0.8em;
    line-height: 14px !important;
    margin-bottom: 10px;
}
.main-extra-fields-wrapper
{
    border: solid 2px #e9e9e9;  
    float:left;
    width:590px;
    margin-left:30px;
    
}
#pml-main-table .form-wrapper
{
    padding:0px 10px 10px 20px;
    margin-left:10px;
    margin-right:10px;
    float:left;
    width:300px;
    min-height: 100px;
}
#pml-main-table .form-wrapper .errors
{
    max-width:260px;
    clear:both;
    
}
#pml-main-table .form-wrapper .InfoDescription
{
    font-size: 0.9em;
    font-style: italic;
    display: inline;
    vertical-align:top;
    margin-left: 5px;   
}   
#pml-main-table .form-wrapper .InfoDescription a
{
    vertical-align:top;    
}
#IAgreeCheck
{
    display: inline-table;
}
.form-wrapper .InfoDescription:last-child
{
    font-style: normal !important;
}
#pml-main-table .details-wrapper
{
    padding:10px 10px 10px 20px;
    float:left;
    width:200px;
}
#pml-main-table .extra-fields-label
{
    float: left;
    padding-right: 10px;
}
#pml-main-table .extra-fields-text
{
    float: left;
}

#pml-main-table .Description
{
    float:left;
    width:170px;
    margin-top: 5px;
} 
#pml-main-table .Input
{
    margin:0px;
    float: left;
    text-align: left;
    width:360px;
    display: inline-block;
}
#pml-main-table select.DateOfBirth  
{
/*    border:solid 1px #000; */ 
    margin:3px 5px 3px 0px;
    padding:3px;
    overflow: scroll;
}

#pml-main-table select.DateOfBirth option  
{
    border:solid #000;  
    border-width: 0px 1px 0px 0px;
}
#pml-main-table ul.errors
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left; 
}
#pml-main-table ul.errors li
{
    color:red;
}


/* ########    Check   ######*/

#CartOverView
{
    font-size: 12px;
    margin-left:10px;
    width:665px;
}
#CartOverViewHeader
{
    float: left;
    padding: 5px 4px;
    width:653px ;
    background-color: #999999;
    color: white;
}
#CartOverViewHeader ul
{
    clear: both;    
    list-style: none;
    margin: 0px;
    padding: 0px;
    width:643px;
}
#CartOverViewHeader ul li
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width:120px;
    text-align: left;
}
#CartOverViewHeader ul li.Article
{
    text-align: left;
}
#CartOverViewHeader ul li.Unit
{}
#CartOverViewHeader ul li.PricePerUnit
{}
#CartOverViewHeader ul li.Ordered
{}
#CartOverViewHeader ul li.TotalPerArticle
{
    float: right;
    text-align: right;
}

#CartOverViewArticles
{   
    clear: both;
    float: left;
    width:653px;
    padding: 3px 4px;  
    line-height: 1.0em;  
}

#CartOverViewArticles.CartOverViewArticlesEven
{
    background-color: #CCCCCC;
}
#CartOverViewArticles.CartOverViewArticlesOdd
{
    background-color: #F0F6F7;
}

.ArticleDescription
{
    clear: both;
    float: left;
    font-weight: bold;
}
#CartOverViewArticles .Color
{
    clear: both;
    float: left;
    padding:0px;
}
#CartOverViewArticles .ArticleSize
{
    clear: both;
    float: left;
    padding:0px;
}
#CartOverViewArticles ul
{
    clear: both;    
    list-style: none;
    margin: 0px;
    padding: 0px; 
    width:643px;
}
#CartOverViewArticles ul li
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    float: left;
    width:120px; 
    text-align: left; 
}
#CartOverViewArticles ul li.ArticleNumber
{
    text-align: left;
}
#CartOverViewArticles ul li.Unit
{}
#CartOverViewArticles ul li.PricePerUnit
{}
#CartOverViewArticles ul li.Ordered
{}
#CartOverViewArticles ul li.TotalPerArticle
{
    float: right;
    text-align: right;
    padding-right: 0px;    
}

.ShoppingCartMarketingDiscountTitle span
{
    font-size: 1.1em;
    font-weight: bold;
}

#CartOverViewArticles.CartOverViewDiscountEven
{
    background-color: #cccccc;    
}
#CartOverViewArticles.CartOverViewDiscountOdd
{
    background-color: #f0f6f7;   
}
#CartOverViewArticles .discountDescription
{
    clear: both;
    float: left;
    font-weight: bold;
}
#CartOverViewArticles .discountItems
{
    clear: both;
    float: left;
    padding:0px;
    max-width:500px;    
}


.invoice-address-wrapper
{
    float: left;
    margin-right: 50px;
    min-width:300px;
}
#checkOut h3
{
    margin:0px !important;
    padding:0px !important;
}
.delivery-address-wrapper
{
    float: left;    
}
#checkOut h3
{
    margin:0px !important;
    padding:0px !important;
}
#checkFooter
{
    float: right;
    clear:both;
    padding-bottom: 15px;
    width:643px;
    margin-right:20px;   
}
#checkFooter ul
{
    list-style: none;
    padding: 0px;
    margin: 0px;

}
#checkFooter ul li
{
    font-weight: bold;  
    padding: 3px 0px;
    text-align: right;
        float: right;  
}

#checkFooter ul li:first-child /*amount*/
{
    clear: both;
    width:120px; 
}
#checkFooter ul li:last-child  /*label*/
{
    float: right;   
}
.lineCheckOutSmall
{
    height: 2px;
    clear: both;
    float: right;
    width: 100px;
    border-bottom: solid 1px #000; 
    margin-right:20px;  
}
.lineCheckOutSmallDotted
{
    height: 1px;
    clear: both;
    float: right;
    width: 100px;
    border:none;
    border-bottom: dotted;
    margin:0px;
    padding:0px;
}
.lineCheckOutBold
{
    clear: both;
    float: right;
    width: 200px;
    height: 3px;
    border-bottom: 3px solid #000;
}
#checkTextFooter
{
    clear: both;
    margin-left:10px;
}
#InvoiceAddressLabelCheckOut
{
    color: #008000;
}
#checkOutConfirmContent
{
    margin-left:10px;
}
.checkBoxControlpage
{
 display: inline-block; 
  vertical-align: top;
  width:640px;
}

/* ########    Confirm   ######*/
.checkout-succeed-message
{
    /*color:green;*/
}
.checkout-error-message
{
    color:red;
}